» Ubuntu » Paquets

Error

two or more packages specified (linux-image-debug-386 hardy-updates)